
<?php
switch ($path_act) {
  case "tambah":
          foreach ($db->fetch_all("sys_menu") as $isi) {
               if ($path_url==$isi->url&&$path_act=="tambah") {
                          if ($role_act["insert_act"]=="Y") {
                             include "history_pendidikan_add.php";
                          } else {
                            echo "permission denied";
                          }
                       } 

      }
    break;
     case "tambah-update":
          foreach ($db->fetch_all("sys_menu") as $isi) {
               if ($path_url==$isi->url&&$path_act=="tambah") {
                          if ($role_act["insert_act"]=="Y") {
                             include "history_pendidikan_add.php";
                          } else {
                            echo "permission denied";
                          }
                       } 

      }
    break;
  case "edit":
    $data_edit = $db->fetch_single_row("history_pendidikan","id",$path_id);
        foreach ($db->fetch_all("sys_menu") as $isi) {
                      if ($path_url==$isi->url&&$path_act=="edit") {
                          if ($role_act["up_act"]=="Y") {
                            if ($data_edit->jenis_method==1) {
                                include "history_pendidikan_edit.php";
                            } elseif ($data_edit->jenis_method==3) {
                               include "history_pendidikan_edit_prodi.php";
                            } else {
                                include "history_pendidikan_edit_tambah.php";
                            }

                          } else {
                            echo "permission denied";
                          }
                       } 

      }

    break;
      case "detail":
    $data_edit = $db->fetch_single_row("history_pendidikan","id",$path_id);
    include "history_pendidikan_detail.php";
    break;
       case 'import':
  $id_jur = $path_id;
      include "import.php";
      break;
  case 'add':
    include "add_history/history_pendidikan_view_detail.php";
    break;
  case 'update':
    include "his_view.php";
    break;
  default:
    include "history_pendidikan_view.php";
    break;
}

?>